package com.ss.android.ugc.aweme;

import X.C2237Ap7;
import com.bytedance.covode.number.Covode;
import java.util.HashMap;

public interface IDetailPageOperatorService {
    static {
        Covode.recordClassIndex(50355);
    }

    HashMap<String, C2237Ap7> LIZ();
}
